export const ADD_TO_CART = 'ADD_TO_CART'
export const ADD_TO_CART_FROM_LS = 'ADD_TO_CART_FROM_LS'
export const DELETE_FROM_CART = 'DELETE_FROM_CART'
export const DELETE_FROM_CART_ALL = 'DELETE_FROM_CART_ALL'
export const DELETE_CART_FROM_LS = 'DELETE_CART_FROM_LS'